 .u-section-1 {
  background-image: url("images/5.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 691px;
}

.u-section-1 .u-layout-wrap-1 {
  width: 1140px;
  margin: 0 auto 0 -32px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 721px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-1 .u-container-layout-1 {
  padding-top: 30px;
  padding-right: 30px;
}

.u-section-1 .u-image-1 {
  object-position: 50% 0%;
  background-position: 50% 0%;
  width: 564px;
  animation-timing-function: ease-out;
  left: auto;
  right: -30px;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 721px;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px 20px;
}

.u-section-1 .u-text-1 {
  font-size: 3rem;
  font-weight: 700;
  font-family: Montserrat, sans-serif;
  --animation-custom_in-translate_x: 50px;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 0.3;
  margin: 3px 0 0 20px;
}

.u-section-1 .u-text-2 {
  font-size: 1.25rem;
  margin: 21px 10px 0;
}

.u-section-1 .u-btn-1 {
  text-transform: uppercase;
  background-image: none;
  border-style: solid;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 9px 82px 0 auto;
  padding: 17px 60px 18px 58px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 444px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 940px;
    margin-left: 0;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 595px;
  }

  .u-section-1 .u-image-1 {
    --animation-custom_in-translate_x: -300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    height: 437px;
    margin-top: 36px;
    margin-bottom: -36px;
    width: auto;
    left: auto;
    bottom: auto;
    right: auto;
    top: auto;
  }

  .u-section-1 .u-layout-cell-2 {
    --animation-custom_in-scale: 0.3;
    --animation-custom_in-translate_x: 300px;
    --animation-custom_in-translate_y: 0px;
    min-height: 595px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.125rem;
    margin-left: 0;
    animation-duration: 1000ms;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
  }

  .u-section-1 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-btn-1 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 276px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 427px;
  }

  .u-section-1 .u-image-1 {
    width: 564px;
    left: auto;
    right: -30px;
    margin-top: initial;
    margin-bottom: initial;
    height: auto;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.125rem;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 590px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-1 .u-layout-cell-1 {
    order: 1;
    min-height: 641px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-right: 10px;
  }

  .u-section-1 .u-layout-cell-2 {
    order: 0;
  }

  .u-section-1 .u-container-layout-2 {
    padding-top: 50px;
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.1111111111111112rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 353px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 404px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-top: 30px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 709px;
  margin-bottom: 0;
}

.u-section-2 .u-text-1 {
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 59px 70px 0 50px;
}

.u-section-2 .u-text-2 {
  font-size: 1.125rem;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 21px 156px 0 241px;
}

.u-section-2 .u-gallery-1 {
  height: 479px;
  margin: 0;
}

.u-section-2 .u-gallery-inner-1 {
  --gap: 0px;
}

.u-section-2 .u-carousel-item-1 {
  margin-right: 0;
}

.u-section-2 .u-over-slide-1 {
  min-height: 100px;
  padding: 10px;
}

.u-section-2 .u-carousel-item-2 {
  margin-right: 0;
}

.u-section-2 .u-over-slide-2 {
  min-height: 100px;
  padding: 10px;
}

.u-section-2 .u-carousel-item-3 {
  margin-right: 0;
}

.u-section-2 .u-over-slide-3 {
  min-height: 100px;
  padding: 10px;
}

.u-section-2 .u-carousel-item-4 {
  margin-right: 0;
}

.u-section-2 .u-over-slide-4 {
  min-height: 100px;
  padding: 10px;
}

.u-section-2 .u-carousel-item-5 {
  margin-right: 0;
}

.u-section-2 .u-over-slide-5 {
  min-height: 100px;
  padding: 10px;
}

.u-section-2 .u-carousel-item-6 {
  margin-right: 0;
}

.u-section-2 .u-over-slide-6 {
  min-height: 100px;
  padding: 10px;
}

.u-section-2 .u-carousel-thumbnails-1 {
  padding-top: 10px;
}

.u-section-2 .u-carousel-thumbnail-1 {
  width: 100px;
  height: 100px;
}

.u-section-2 .u-carousel-thumbnail-2 {
  width: 100px;
  height: 100px;
}

.u-section-2 .u-carousel-thumbnail-3 {
  width: 100px;
  height: 100px;
}

.u-section-2 .u-carousel-thumbnail-4 {
  width: 100px;
  height: 100px;
}

.u-section-2 .u-carousel-thumbnail-5 {
  width: 100px;
  height: 100px;
}

.u-section-2 .u-carousel-thumbnail-6 {
  width: 100px;
  height: 100px;
}

.u-section-2 .u-carousel-control-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
  top: 122px;
  padding: 4px;
}

.u-section-2 .u-carousel-control-2 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
  top: 122px;
  padding: 4px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-1 {
    width: 753px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-2 {
    width: 659px;
    margin-left: 141px;
    margin-right: 56px;
  }

  .u-section-2 .u-gallery-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-carousel-control-1 {
    left: 8px;
  }

  .u-section-2 .u-carousel-control-2 {
    right: 8px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-text-1 {
    width: 720px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-carousel-control-1 {
    left: 6px;
  }

  .u-section-2 .u-carousel-control-2 {
    right: 6px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    width: 540px;
  }

  .u-section-2 .u-text-2 {
    width: 540px;
  }

  .u-section-2 .u-carousel-thumbnail-1 {
    width: 82px;
    height: 82px;
  }

  .u-section-2 .u-carousel-thumbnail-2 {
    width: 82px;
    height: 82px;
  }

  .u-section-2 .u-carousel-thumbnail-3 {
    width: 82px;
    height: 82px;
  }

  .u-section-2 .u-carousel-thumbnail-4 {
    width: 82px;
    height: 82px;
  }

  .u-section-2 .u-carousel-thumbnail-5 {
    width: 82px;
    height: 82px;
  }

  .u-section-2 .u-carousel-thumbnail-6 {
    width: 82px;
    height: 82px;
  }

  .u-section-2 .u-carousel-control-1 {
    left: 5px;
  }

  .u-section-2 .u-carousel-control-2 {
    right: 5px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-1 {
    width: 340px;
  }

  .u-section-2 .u-text-2 {
    width: 340px;
  }

  .u-section-2 .u-carousel-thumbnail-1 {
    width: 48px;
    height: 48px;
  }

  .u-section-2 .u-carousel-thumbnail-2 {
    width: 48px;
    height: 48px;
  }

  .u-section-2 .u-carousel-thumbnail-3 {
    width: 48px;
    height: 48px;
  }

  .u-section-2 .u-carousel-thumbnail-4 {
    width: 48px;
    height: 48px;
  }

  .u-section-2 .u-carousel-thumbnail-5 {
    width: 48px;
    height: 48px;
  }

  .u-section-2 .u-carousel-thumbnail-6 {
    width: 48px;
    height: 48px;
  }

  .u-section-2 .u-carousel-control-1 {
    left: 3px;
  }

  .u-section-2 .u-carousel-control-2 {
    right: 3px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 501px;
}

.u-section-3 .u-layout-wrap-1 {
  width: 1012px;
  margin: 1px auto 1px 29px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 500px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 19px;
}

.u-section-3 .u-image-1 {
  width: 268px;
  height: 268px;
  margin: 39px 201px 0 auto;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 500px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px 30px 0;
}

.u-section-3 .u-text-1 {
  font-size: 2.25rem;
  font-weight: 700;
  --animation-custom_in-translate_x: 50px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 0.3;
  margin: 39px 1px 0;
}

.u-section-3 .u-text-2 {
  line-height: 1.8;
  font-size: 1.25rem;
  margin: 27px 1px 0 0;
}

@media (max-width: 1199px) {
   .u-section-3 {
    min-height: 603px;
  }

  .u-section-3 .u-sheet-1 {
    min-height: 465px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 940px;
    margin-left: 0;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 464px;
    background-position: 50% 50%;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 464px;
  }

  .u-section-3 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-2 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
   .u-section-3 {
    min-height: 428px;
  }

  .u-section-3 .u-sheet-1 {
    min-height: 744px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 355px;
  }

  .u-section-3 .u-image-1 {
    margin-right: 138px;
  }

  .u-section-3 .u-layout-cell-2 {
    order: 0;
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 50px;
    padding-right: 50px;
  }
}

@media (max-width: 767px) {
   .u-section-3 {
    min-height: 742px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 642px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-3 {
    min-height: 504px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 404px;
  }

  .u-section-3 .u-image-1 {
    margin-right: 52px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.875rem;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 627px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 35px;
  margin-bottom: 35px;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 557px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-4 .u-container-layout-1 {
  padding: 0;
}

.u-section-4 .u-text-1 {
  font-weight: 700;
  margin: 45px 30px 0;
}

.u-section-4 .u-form-1 {
  height: 406px;
  width: 534px;
  margin: 23px auto 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 538px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 459px;
  }

  .u-section-4 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-form-1 {
    width: 470px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 220px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-form-1 {
    width: 360px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 320px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 294px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-4 .u-form-1 {
    width: 340px;
  }
}